teensy 3.6 board won't complete compile using arduino-1.8.2 and teensyduino 1.36 on a teensy 3.6

asked 2017-06-11 21:18:26 -0500

candersen10 gravatar image

Hello, we are running ROs Kinetic on a Raspberry Pi 3 and attempting to communicate with a Teensy 3.6 board. While doing this, using Arduino-1.8.2 and teensyduino 1.36 a teensy 3.6 board won't complete compile.

Has anyone had this issue? Any suggested solutions?

edit retag flag offensive close merge delete

Comments

It sounds like something isn't quite compatible, but without the compiler error messages and the code that is giving you trouble, there's not much we can do to help. If you're building something that isn't a demo, it would also be good to know if it has worked on other arduinos.

ahendrix gravatar image ahendrix  ( 2017-06-11 21:32:36 -0500 )edit